"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.style = void 0;
const stylesMap = {
    i: '*',
    b: '**',
    s: '~', // strike through
};
function style(text, styles) {
    return styles.reduce((t, s) => `${stylesMap[s]}${t}${stylesMap[s]}`, text);
}
exports.style = style;
//# sourceMappingURL=font-style.js.map